[vvdi2]
version0=6.6.8
version1=6.6.5
[vvdimb]
version0=5.0.1
[keytool]
version0=3.3.2
version1=3.3.1
version2=3.2.8
version3=3.2.7
version4=3.2.5
[vagmm007]
version0=2.3.2
version1=2.3.1
version2=2.2.0
[xc-007]
version0=2.3.6
version1=2.3.5
version2=2.3.4
version3=2.3.3
version4=2.2.9
[xcmini-km02]
version0=6.0.3
version1=5.1.9
version2=5.1.8
version3=5.1.7
version4=5.1.5
[xcmini-km03]
version0=6.0.8
version1=6.0.3
version2=5.4.0
version3=5.3.9
[obdtool1.tmp]
version0=2.0.7
version1=2.0.6
version2=2.0.4
[xcminiplus]
version0=1.5.7
version1=1.5.6
version2=1.4.6
version3=1.4.5
[lark1]
version0=1.2.1
version1=1.1.4
[xcminiplusstd]
version0=3.0.8
version1=3.0.3
version2=2.2.3
version3=2.2.2
[dolphin1]
version0=1.3.8
version1=1.2.7
[bmw1]
version0=1.4.3
version1=1.4.2
[keytoolmax1]
version0=1.1.2
[miniobd1]
version0=1.1.0
version1=1.0.9
version2=1.0.8
[boshecuadapter1]
version0=0.0.3
[keytoolmax2]
version0=1.1.2
[UPDATE]
nowversion=1.6.7
minversion2use=1.4.5
nowversion_km04=1.5.3
minversion2use_km04=1.4.5
UPBJCN=ecbd8698b89d68a0a29a84166672e0eb
UPBJEN=fcbd8698b89d68a0a29a84166672e0eb